Page MenuHomePhabricator

Lift IP cap for account creation for Art+Feminism at Triangle Arts Association – March 10th
Closed, ResolvedPublic

Description

The Black Lunch Table is holding an editathon at Kickstarter for Art+Feminism in Brooklyn, NY. We would like to request a temporary lift of the IP cap for the location on Sun Mar 10 11am-4pmEST. We are expecting roughly 20 people for each event.

Please do so for this IP: 38.125.10.42

Other Black Lunch Table events are here: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Black_Lunch_Table/Event_Archive

And our art+feminism page is here: https://en.wikipedia.org/wiki/Wikipedia:Meetup/Black_Lunch_Table/ArtFeminism2018_Triangle

We'd like the cap to be lifted on English Wikipedia.

Thank you!

Note: please feel free to let me know if you need more/less/other info.

Event Timeline

Heathart created this task.Jan 29 2018, 8:16 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2018, 8:16 PM
Zppix claimed this task.Jan 29 2018, 8:16 PM
Restricted Application added a project: User-Zppix. · View Herald TranscriptJan 29 2018, 8:16 PM
Heathart removed Zppix as the assignee of this task.Jan 29 2018, 8:16 PM
Heathart updated the task description. (Show Details)
Heathart added a subscriber: Zppix.
Zppix claimed this task.Jan 29 2018, 8:16 PM
Zppix added a project: Wikimedia-Site-requests.
Zppix moved this task from Backlog to Other on the User-Zppix board.
Zppix moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Will you need to use commons aswell?

Hi @Heathart, 192.168.1.1 is an internal private IP. We need your IP that is the public one. See https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap

Zppix renamed this task from Lift IP cap for account creation for Art+Feminism at Triangle Arts Association March 10th to Lift IP cap for account creation for Art+Feminism at Triangle Arts Association – March 10th .Jan 29 2018, 8:20 PM
Zppix triaged this task as Normal priority.

Will you need to use commons aswell?

See T163872.

Hi @Heathart, 192.168.1.1 is an internal private IP. We need your IP that is the public one. See https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap

Ok I'll ask the hosts to try again to find it. Thanks. I'll respond here as soon as I have it

Will you need to use commons aswell?

See T163872.

No, I just need to create new users and our newbies will only be working on Wikipedia. Thanks!

Hi @Heathart, 192.168.1.1 is an internal private IP. We need your IP that is the public one. See https://meta.wikimedia.org/wiki/Mass_account_creation#Requesting_temporary_lift_of_IP_cap

Ok I got the corrected IP from the host. It should be: 38.125.10.42

Zppix added a comment.Feb 1 2018, 12:54 AM

I will schedule for the cap to be raised sometime next week as im not quite sure what my schedule will look like until then.

I will schedule for the cap to be raised sometime next week as im not quite sure what my schedule will look like until then.

Thank you!

Zppix updated the task description. (Show Details)

Change 407183 merged by jenkins-bot:
[operations/mediawiki-config@master] Add throttle rule for an event

https://gerrit.wikimedia.org/r/407183

Mentioned in SAL (#wikimedia-operations) [2018-02-05T14:14:54Z] <hashar@tin> Synchronized wmf-config/throttle.php: Add throttle rule for an event - T185930 (duration: 00m 55s)

Zppix closed this task as Resolved.Feb 5 2018, 2:18 PM

the lifted cap is in place and will be active on march 10th if you need additional ips added please reopen the task, if you need anything else feel free to open another ticket, if it doesn't have to do with this :)